package com.tourism.common.online.exception;

import com.tourism.common.core.exception.MyRuntimeException;

/**
 * 在线表单运行时异常。
 *
 * @author 吃饭睡觉
 * @date 2024-09-06
 */
public class OnlineRuntimeException extends MyRuntimeException {

    /**
     * 构造函数。
     */
    public OnlineRuntimeException() {

    }

    /**
     * 构造函数。
     *
     * @param msg 错误信息。
     */
    public OnlineRuntimeException(String msg) {
        super(msg);
    }
}
